Manifest-Version: 1.0
MIDlet-Name: periodicTable
MIDlet-1: periodicTable, , PeriodicTableMidlet
MIDlet-Version: 1.0
Created-By: 1.3.1 (Sun Microsystems Inc.)
MIDlet-Vendor: Markus Goldkamp
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0

